@charset "utf-8";
/* CSS Document */
body,td,th {
	color: #FFF;
}
body {
	 margin:0;
  padding:0;
  background: url(images/woodman-pneus_niort2024.jpg) no-repeat left fixed; 
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
  background-color:#141414;}



#content{
	position: absolute;
  margin: 60px 0 0 0;
	background:#141414;
	background:rgba(0,0,0,0.70);
  width: 100%;
  height: 800px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.text{
	color:#fff;
	padding:0 20px 0 20px;
	font-size:0.92rem;
}
a:hover{
	color:#79b927;
	text-decoration:none;}
 a{
	color:#fff;
	text-decoration:underline;}
.intrometiers {
	font-size:13px;
	margin-left:20px;
}
.titrerouge {
	font-size:25px;
	color:#79b927;
	font-weight:bold;
	text-transform:uppercase;
	margin-left:150px;
}
.devis {
	font-size:25px;
	color:#79b927;
	font-weight:bold;
	text-align:center;
}
.promo {
	font-size:40px;
	color:#F00;
	text-transform:uppercase;
	font-weight:bold;
}
.blocintro {
	width:70%;
	
}
.blocpromo {
	border-left:1px solid;
	color:#FFF;
	width:30%;
	
}
.telephone {
	font-size:18px;
	color:#FFF;
	font-weight: 900;
}
.sign{
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	font-size:10px;
	text-align:center;
}
.sign a:hover{
	color:#f00;
	font-size:10px;
	text-decoration:none;}
.sign a{
	color:#fff;
	font-size:10px;
	text-decoration:underline;}
 
